package com.zjrs.zwnw.rlzysc.dto;

import jakarta.validation.constraints.NotNull;

public class UseridForDwDTO {
    @NotNull(message = "企业名称不能为空")
    private String dwmc;
    @NotNull(message = "统一信用代码不能为空")
    private String tyshxydm;

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getTyshxydm() {
        return tyshxydm;
    }

    public void setTyshxydm(String tyshxydm) {
        this.tyshxydm = tyshxydm;
    }
}
